:root {
    --MuseoSansRounded: "Museo Sans Rounded", Arial, Helvetica, sans-serif;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('MuseoSansRounded-Light.woff2') format('woff2'),
        url('MuseoSansRounded-Light.woff') format('woff'),
        url('MuseoSansRounded-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('MuseoSansRounded-Bold.woff2') format('woff2'),
        url('MuseoSansRounded-Bold.woff') format('woff'),
        url('MuseoSansRounded-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('MuseoSansRounded-Thin.woff2') format('woff2'),
        url('MuseoSansRounded-Thin.woff') format('woff'),
        url('MuseoSansRounded-Thin.otf') format('opentype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('MuseoSansRounded-Medium.woff2') format('woff2'),
        url('MuseoSansRounded-Medium.woff') format('woff'),
        url('MuseoSansRounded-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('MuseoSansRounded-ExtraBold.woff2') format('woff2'),
        url('MuseoSansRounded-ExtraBold.woff') format('woff'),
        url('MuseoSansRounded-ExtraBold.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('MuseoSansRounded-Black.woff2') format('woff2'),
        url('MuseoSansRounded-Black.woff') format('woff'),
        url('MuseoSansRounded-Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('MuseoSansRounded-ThinItalic.woff2') format('woff2'),
        url('MuseoSansRounded-ThinItalic.woff') format('woff'),
        url('MuseoSansRounded-ThinItalic.otf') format('opentype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('MuseoSansRounded-BlackItalic.woff2') format('woff2'),
        url('MuseoSansRounded-BlackItalic.woff') format('woff'),
        url('MuseoSansRounded-BlackItalic.otf') format('opentype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('MuseoSansRounded-LightItalic.woff2') format('woff2'),
        url('MuseoSansRounded-LightItalic.woff') format('woff'),
        url('MuseoSansRounded-LightItalic.otf') format('opentype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('MuseoSansRounded-MediumItalic.woff2') format('woff2'),
        url('MuseoSansRounded-MediumItalic.woff') format('woff'),
        url('MuseoSansRounded-MediumItalic.otf') format('opentype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('MuseoSansRounded-BoldItalic.woff2') format('woff2'),
        url('MuseoSansRounded-BoldItalic.woff') format('woff'),
        url('MuseoSansRounded-BoldItalic.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('MuseoSansRounded-ExtraBoldItalic.woff2') format('woff2'),
        url('MuseoSansRounded-ExtraBoldItalic.woff') format('woff'),
        url('MuseoSansRounded-ExtraBoldItalic.otf') format('opentype');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

